<?xml version="1.0"?>
<vbox name="ApplyMgr"  bkgrd-color="#SettingView.BodyColor" bkgrd-skin="0" recalc-size="1">
  <vbox name="MainBody" top="15" left="15" right="-15">
    <vbox left="11" width="396" top="3">
      <!--申請設置-->
      <hbox height="24" >
        <obj class="Static" name="ApplyCount" stringid="20109" style="SS_SIMPLE" calc-size="1,0" min-max-size="10,0"/>
        <spacer flex="1"/>
        <obj class="HyperLink" name="BtnApplySetting"
              height="24"
              extended-style=" HLINK_COMMANDBUTTON | HLINK_UNDERLINEHOVER"
              font-color="#LinkColorStr"
              bkgrd-skin="0"  stringid="20198" calc-size="1,0" min-max-size="10,0"/>
      </hbox>
    <group name="gxxx1" border="#TextInputBorderColor" flex="1">
      <obj class="ListView" name="ApplicationView" left="1" right="-1" top="1" bottom="-1" 
           vscroll="#Scrollbar.vscroll" vscroll-iconset="#Scrollbar.vscroll-iconset"  take-notify-tooltip="1"/>
    </group>
    <spacer height="5" />
    
    <obj class="Static" name="xxx4" height="24" stringid="20103"/>
     </vbox>
  </vbox>
</vbox>
